### org.jfree.layouting.renderer.model.page

# Class PageGridUtility

- `java.lang.Object`
- - `org.jfree.layouting.renderer.model.page.PageGridUtility`

`public class PageGridUtility`
`extends java.lang.Object`

Creation-Date: 20.10.2006, 20:46:30

Author:
  Thomas Morgner

  ## Method Summary

  `static PageSize`

  `lookupPageSize(CSSValue sizeVal, OutputProcessorMetaData metaData)`

## Method Details

### lookupPageSize

    public static PageSize lookupPageSize(CSSValue sizeVal,
                                          OutputProcessorMetaData metaData)